############ API ##############
API_PORT=8000
API_ADDRESS=0.0.0.0
############################

############ JWT ##############
JWT_SECRET=loggerapi.jwt_secret@2021
###############################

############ PWD ##############
PWD_SALT=12
###############################

########## DATABASE ###########
DB_NAME=gao_back_node
DB_USER=root
DB_PASSWORD=adminroot
DB_PORT=3306
DB_HOST=localhost
DB_DIALECT=mysql

DB_NAME_DEV=gao_back_node
DB_USER_DEV=root
DB_PASSWORD_DEV=adminroot
DB_PORT_DEV=3306
DB_HOST_DEV=localhost
DB_DIALECT_DEV=mysql

DB_NAME_TEST=gao_back_node
DB_USER_TEST=root
DB_PASSWORD_TEST=adminroot
DB_PORT_TEST=3306
DB_HOST_TEST=localhost
DB_DIALECT_TEST=mysql
###############################